body {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background: #9c835f;
}
.header {
  position: static;
  display: flex;
  height: 5%;
  width: auto;
  margin-top: 0;
}
.back {
  width: 2%;
  height: 100%;
  color: saddlebrown;
}
.back a {
  position: absolute;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  font-size: 3.5rem;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #724c21;
  text-decoration: none;
  top: -3.5%;
}
.logo {
  width: 2.5%;
  max-height: 100%;
  background: url(Game_Assets/logo\ 1.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.title {
  position: relative;
  width: 510px;
  height: 62px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 35px;
  text-align: left;
  margin-left: 20px;
  color: #f9b23d;
  top: -2%;
}
.player {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 20%;
  height: 90%;
  left: 20%;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 49px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #000000;
}
.player h2 {
  position: absolute;
  top: -20px;
  left: 12%;
}
.com {
  position: absolute;
  width: 20%;
  height: 90%;
  right: 20%;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 49px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #000000;
}
.com h2 {
  position: absolute;
  top: -20px;
  left: 30%;
}
.gameField {
  display: flex;
  width: 500px;
  height: auto;
}
.gameField h1 {
  position: absolute;
  width: 296px;
  height: 186px;
  left: 39%;
  top: 22%;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 144px;
  line-height: 196px;
  text-align: center;
  text-transform: uppercase;
  color: #bd0000;
}
.batu1 {
  position: absolute;
  width: 60%;
  height: 25%;
  left: 19%;
  top: 12%;

  border-radius: 30px;
}
.batu1 img {
  position: relative;
  margin-top: 15%;
}
.hover:hover {
  background-color: #d6c3c3;
}
.kertas1 {
  position: absolute;
  width: 60%;
  height: 30%;
  left: 19%;
  top: 38%;
  border-radius: 30px;
}
.kertas1 img {
  position: relative;
  margin-top: 5%;
}

.gunting1 {
  position: absolute;
  width: 60%;
  height: 30%;
  left: 19%;
  top: 69%;
  border-radius: 30px;
}
.gunting1 img {
  position: relative;
  margin-top: 5%;
}

.batu2 {
  position: absolute;
  width: 60%;
  height: 25%;
  left: 19%;
  top: 12%;
  border-radius: 30px;
}
.batu2 img {
  position: relative;
  margin-top: 15%;
}

.kertas2 {
  position: absolute;
  width: 60%;
  height: 30%;
  left: 19%;
  top: 38%;
  border-radius: 30px;
}
.kertas2 img {
  position: relative;
  margin-top: 5%;
}

.gunting2 {
  position: absolute;
  width: 60%;
  height: 30%;
  left: 19%;
  top: 69%;
  border-radius: 30px;
}
.gunting2 img {
  position: relative;
  margin-top: 5%;
}

.refresh {
  position: absolute;
  width: 77px;
  height: 71px;
  left: 47%;
  top: 85%;
}
.p1Win {
  visibility: hidden;
  position: absolute;
  background: #4c9654;
  border-radius: 10px;
  transform: rotate(-28.87deg);
  width: 256px;
  height: 146px;
  padding-bottom: 20px;
  left: 41%;
  top: 39%;
  font-family: "Open Sans";
  font-style: normal;
  font-size: 40px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}
.comWin {
  visibility: hidden;
  position: absolute;
  background: #4c9654;
  border-radius: 10px;
  transform: rotate(-28.87deg);
  width: 256px;
  height: 146px;
  padding-bottom: 20px;
  left: 41%;
  top: 39%;
  font-family: "Open Sans";
  font-style: normal;
  font-size: 40px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}
.draw {
  visibility: hidden;
  position: absolute;
  background: #035b0c;
  border-radius: 10px;
  transform: rotate(-28.87deg);
  width: 256px;
  height: 146px;
  left: 41%;
  top: 40%;
  font-family: "Open Sans";
  font-style: normal;
  font-size: 40px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}
